.wrap-hero-banner {
    padding-left: 68px;
    padding-right: 68px;
}
.content-banner {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    max-width: 1060px;
    margin: 0 auto;
}
.content-banner .col-right,
.content-banner .col-left {
    width: 50%;
}
.content-banner .col-right {
    padding-left: 8px;
}
.content-banner .col-left {
    padding-top: 252px;
    padding-bottom: 96px;
    padding-right: 10px;
}
.content-banner h3.bn-heading{
    color: #0099B1;
    text-transform: uppercase;
    letter-spacing: 1.8px;
    margin: 0 0 10px 0;
}
.content-banner h1.bn-title{
    font-size: 85px;
    line-height: 90px;
    margin: 0 0 23px 0;
    word-break: break-word;
}
.bn-image >img {
    display: block;
    border-top-right-radius: 140px;
    border-top-left-radius: 140px;
    position: relative;
    z-index: 2;
}
.bn-image:before {
    content: '';
    height: 397px;
    width: 229px;
    display: block;
    position: absolute;
    background: transparent;
    border: 1px solid #0099B1;
    border-top-right-radius: 140px;
    border-top-left-radius: 140px;
    bottom: 49px;
    left: 173px;
    z-index: 1;
}
.bn-image .icon-logo{
    max-width: 101px;
    height: 100px;
    position: absolute;
    z-index: 2;
    bottom: 97px;
}

@media (min-width: 1068px) {
	.bn-image .icon-logo {
		right: auto;
		left: 350px;
	}
}
@media (min-width: 768px) and (max-width: 1067px) {
	.bn-image:before{
		left: auto;
		right: 50px;
	}
	.bn-image .icon-logo{
		left: auto;
		right: 0;
	}
}

.sroll-down {
    margin-left: -5px;
}
.sroll-down a{
    background-image: url("../images/scroll-down.png");
    background-repeat: no-repeat;
    background-position-y: bottom;
    width: 17px;
    min-height: 74px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.sroll-down a:before {
    display: block;
    content: '';
    width: 1px;
    height: 74px;
    background-color: #4a4a4a;
    margin-left: 2px;
    margin-top: -2px;
    transition: 0.35s;
}
.sroll-down a:hover:before {
    height: 40px;
    transition: 0.35s;
}
.col-right .bn-image {
    display: flex;
    align-items: flex-end;
    height: 100%;
    position: relative;
}
.angebot-accordion .elementor-accordion .elementor-accordion-item {
    margin-bottom: 32px;
}
.angebot-accordion .elementor-accordion .elementor-tab-title .elementor-accordion-icon {
    position: relative;
    width: 100%!important;
    display: flex!important;
    align-items: center;
    margin-bottom: 6px;
}
.angebot-accordion .elementor-accordion-item .elementor-tab-title .elementor-accordion-icon span{
    font-size: 10px;
    border-radius: 50%;
    border: 1px solid #0099B1;
    background-color: #0099B1;
    width: 16px;
    height: 16px;
    padding: 2px 4px;
}
.angebot-accordion .elementor-accordion-item .elementor-tab-title .elementor-accordion-icon::after {
    content: '';
    height: 1px;
    width: 100%;
    background-color: #0099B1;
    display: block;
}
.angebot-accordion .elementor-accordion-item .elementor-tab-title {
    display: flex;
    flex-direction: column;
}
.angebot-accordion .elementor-accordion-item .elementor-tab-content table *{
    border: none;
    background-color: transparent;
}
.angebot-accordion .elementor-accordion-item .elementor-tab-content table{
    font-size: 15px;
    margin-bottom: 44px;
}
.angebot-accordion table td, 
.angebot-accordion table th {
    padding-left: 0;
    padding-right: 20px;
}
.angebot-accordion table th {
    padding: 14px 0 26px 0;
}
.angebot-accordion table td {
    padding: 0 0 2px 0;
    letter-spacing: 0.4px;
}
.list-table .table-content table tr td >span {
    width: 87px;
    min-width: 87px;
    display: flex;
    justify-content: space-between;
}
.angebot-accordion table tr.space td {
    padding-bottom: 24px;
}
.angebot-accordion .elementor-accordion .elementor-tab-title.elementor-active .elementor-accordion-icon span{
    background-color: transparent;
}
.angebot-accordion .elementor-accordion .elementor-tab-title.elementor-active .elementor-accordion-icon span i{
    line-height: 5px;
}
.tauchen-sie-col-txt .elementor-widget-container img,
.tauchen-women .elementor-widget-container img {
    border-radius: 20px;
    overflow: hidden;
}
.list-time-txt ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.list-time-txt ul li {
    display: flex;
    justify-content: space-between;
    margin-bottom: 18px;
}

.store-locator-content {
	height:900px;				
}
.store-locator-content .store-locator-map,
.store-locator-content #store-locator {
	height: 100%;
}
.search-popup {
	display: none;
	
}
.searchable-yes .search-popup {
	display: block;
}
#map-section .container {
	position: relative;
}
#map-section .search-popup {
	position: absolute;
	width: 80%;
	max-width: 288px;
	border-radius: 20px;
	background-color: #fff;
	padding: 27px 25px 27px;
	top: 180px;
	right: 15%;				
	z-index: 2;
	box-shadow: 0 0 5px 3px rgba(0,0,0,0.1);
} 
.search-popup .result {
	max-height: 500px;
	scrollbar-color: #a7abac @e5e6e7;
	scrollbar-width: thin;
	overflow-x: hidden;
	overflow-y: auto;
	padding-right: 10px;
	margin-top: 6px;				
}
#map-section .map-heading {
	width: 100%;
	padding: 0 15px;
	max-width: 1280px;
	margin: auto;
	text-align: center;
}
#map-section .map-heading .btn-custom-link {
	margin-right: 0;
}	
#map-section .map-heading .btn-circle {
	margin-bottom: 30px;
}
.searchable-yes .map-heading .btn-circle {
	display: none;				
}
.searchable-yes .map-heading {
	width: 90%;
	max-width: 1028px;
	text-align: center;
	margin: auto;
}
.searchable-yes .map-heading .title {
	margin-bottom: 30px;
}
.search-popup .result ul {
	padding: 0;
	margin-top: 20px;
}
.search-popup .result .item {
	padding: 10px 0 6px;
	border-bottom: solid 1px #7d8386;
	font-size: 12px;
	color: #4A4A4A;
	cursor: pointer;
}
.search-popup .result .item h3 {
	margin-bottom: 5px;
	margin-top: 0;
	letter-spacing: 0;
	font-size: 14px;
	margin-bottom: 0;
}
.search-popup .result .item p{
	margin-bottom: 0;
	line-height: 1.4;
}
.search-popup .result .item .store-services {
	display: flex;
	gap: 10px;
	margin-top: 11px;
}
.search-popup .result .item .store-services img {
	max-width: 18px;
	display: block;
}
.search-popup .result .item .opening-hour {
	color: #0099B1;
}
.search-location .search {
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #4A4A4A;
	padding: 4px 40px 3px 14px;
	border-radius: 16px;
	background-color: rgba(125,131,134,0.2);
	border: none;
}
.search-location .search::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #4A4A4A;
	font-style: normal;
	opacity: 1;
}
.search-location .search::-moz-placeholder { /* Firefox 19+ */
	color: #4A4A4A;
	font-style: normal;
	opacity: 1;
}
.search-location .search:-ms-input-placeholder { /* IE 10+ */
	color: #4A4A4A;
	font-style: normal;
	opacity: 1;
}
.search-location .search:-moz-placeholder { /* Firefox 18- */
	color: #4A4A4A;
	font-style: normal;
	opacity: 1;
}
.search-location {
	position: relative;
	margin-bottom: 6px;
}
.search-location .submit {
	position: absolute;
	padding: 0;
	font-size: 0 !important;
	border: none !important;
	margin: 0;
	width: 24px;
	height: 24px;
	background-color: transparent !important;
	background-image: url(../images/search-icon.svg);
	background-position: center;
	top: 4px;
	right: 7px;
	background-repeat: no-repeat;
}
.search-popup #datafetch > .search-desc,
.search-popup .no-result {
	font-size:12px;
	line-height: 2;
	letter-spacing: 2%;
	margin-bottom: 0;
}
#store-detail {
	padding-top: 60px;
}
#store-detail .container {
	width: 100%;
	max-width: 872px;
	margin: auto;
	padding: 0 68px
}
#store-detail .store-name {
	color: #0099B1;
	font-size: 50px;
	line-height: 1;
	font-family: 'Minion Pro';
	font-style: italic;
	letter-spacing: 0;
	text-align: center;
	margin-bottom: 50px;
}
#store-detail .store-note {
	color: #0099B1;
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;
	margin-bottom: 22px;
	letter-spacing: 0;
}
.store-info {
	display: flex;
	font-size: 18px;
}
.store-info .opening-hour {
	width: 50%;
	padding-right: 22px;
}
.store-info .more-info {
	width: 50%;
	padding-left: 13.58%;
}
.info-title h4{
	color: #4A4A4A;
	font-weight: 700;
	line-height: 24px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 18px;
	margin-bottom: 12px;
}
.store-info ul {
	margin: 0;
	list-style-type: none;
	padding: 0;
}
.hours li {
	display: flex;
	justify-content: space-between;
	margin-bottom: 12px;
}
.store-info ul li .time {
	letter-spacing: 0;
}
.store-info .info-content {
	margin-bottom: 30px;
}
.store-info .info-content a {
	color: #4A4A4A;
}
.store-info .info-content a:hover {
	color: #0099B1;
}
.cancel-message {
	font-size: 15px;
	line-height: 22px; 
	color: #7D8386;
	padding-top: 8px;
	letter-spacing: 0;
}
.info-content.address {
	letter-spacing: 0;
	line-height: 26px;
}
.store-info .store-services img {
	max-width: 28px;
}
.store-info .store-services li {
	display: flex;
	align-items: center;
	gap: 10px;
	padding: 5px 0;
}
.store-info .store-services {
	margin-top: 27px;
}
.store-cta .btn-custom-link {
	margin-right: 0 !important;
}
.store-cta {
	margin-top: 38px;
}
#store-detail .store-name {
	font-size: 50px;
	margin-bottom: 50px;
	font-weight: 400;
}
.st-tauchen-sie .btn-circle .bgr-blue a {
	background-color: #FFF;
}
.st-tauchen-sie .btn-circle .bgr-blue a:hover {
	background-color: #0099B1;
}
@media (min-width: 768px) {
	.content-banner h1.bn-title{
		min-height: 160px;
	}
	.hide-desktop {
		display: none;
	}
	.store-cta .btn-custom a{
		margin-left: -28px;
	}
}
@media (min-width: 1025px) {
	.st-tauchen-sie .tauchen-sie-col-txt .elementor-element-populated{
		width: 130%;
		position: absolute;
		z-index: 2;
		top: 50%;
		transform: translateY(-50%);
		text-align: center;
	}
	.content-banner h1.bn-title{
		min-height: 180px;
	}
}
@media (min-width: 1368px) {
	.elementor .angebot-accordion .elementor-accordion-item .elementor-tab-content {
		padding-right: 50px;
	}
	.angebot-accordion .elementor-accordion-item .elementor-tab-content table tr > th,
	.angebot-accordion .elementor-accordion-item .elementor-tab-content table tr > td {
		max-width: 155px;
	}
	.angebot-accordion .elementor-accordion-item .elementor-tab-content table tr > th:first-child,
	.angebot-accordion .elementor-accordion-item .elementor-tab-content table tr > td:first-child {
		max-width: 192px;
	}
}
@media (max-width: 1600px) {
	.store-locator-content {
		height:600px;				
	}
	#map-section .search-popup {
		top: 80px;
	}
	.search-popup .result {
		max-height: 400px;
	}
}	
@media (max-width: 1024px) {
	.content-banner .col-right {
		width: 55%;
	}
	.content-banner .col-left {
		width: 45%;
	}
	.content-banner h1.bn-title {
		font-size: 68px;
		line-height: 80px;
	}
	.store-locator-content {
		height:500px;				
	}
	#map-section .search-popup {
		top: 50px;
	}
	.search-popup .result {
		max-height: 350px;
	}
}
@media (max-width: 767px) {
	.wrap-hero-banner {
		overflow: hidden;
	}
	.content-banner .col-left,
	.content-banner .col-right {
		width: 100%;
	}
	.content-banner .col-left {
		padding-top: 210px;
		padding-bottom: 60px;
		padding-right: 0px;
	}
	.content-banner h1.bn-title {
		font-size: 45px;
		line-height: 50px;
		min-height: 100px;
	}
	.sroll-down,
	.content-banner h3.bn-heading{
		display: none;
	}
	.content-banner .col-right {
		padding-left: 0;
	}
	.bn-image >img{
		max-width: 210px;
	}
	.bn-image:before {
		height: 288px;
		width: 167px;
		bottom: 76px;
		left: 50%;
		transform: translateX(-28px);
	}
	.bn-image .icon-logo {
		left: 50%;
		right: auto;
		bottom: 90px;
		transform: translateX(88px);
	}
	.col-bgr-img .elementor-widget-image img {
		max-width: 169px;
		margin-top: 25px;
	}
	.inner-col-order .elementor-container>.elementor-inner-column:nth-child(1){
		order: 2;
	}
	.inner-col-order .elementor-container>.elementor-inner-column:nth-child(2){
		order: 1;
	}
	.angebot-accordion .elementor-accordion-item p.note {
		display: none;
	}
	.angebot-accordion .elementor-accordion .elementor-accordion-item {
		margin-bottom: 21px;
	}
	.st-tauchen-sie{
		background-position-y: 300px!important;
	}
	.angebot-accordion .elementor-accordion-item .elementor-tab-content table {
		font-size: 10px;
		letter-spacing: -0.03em;
		margin-bottom: 0;
	}
	.angebot-accordion table td {
		letter-spacing: -0.03em;
		padding-bottom: 6px;
	}
	.store-locator-content {
		height:290px;				
	}
	#map-section .search-popup {
		position: static;
		margin: auto;
	}
	#map-section .container {
		display: flex;
		flex-direction: column;
	}
	#map-section .map-wrapper {
		order: 2;
		margin-top: 50px;
	}
	#store-detail .store-name {
		font-size: 35px;
	}
	.store-info {
		flex-direction: column;
	}
	.store-info .opening-hour {
		width: 100%;
		padding-right: 0;
	}
	.store-info .more-info {
		width: 100%;
		padding-left: 0;
	}
	.hide-mobile {
		display: none;
	}
	.list-table .table-content table tr td >span {
		width: 52px;
		min-width: 52px;
	}
	.info-content.address {
		max-width: 200px;
	}
}
@media (min-width: 480px) and (max-width: 767px) {
	.col-right .bn-image{
		justify-content: center;
	}
	.bn-image .icon-logo {
		right: 0;
	}
	.content-banner h1.bn-title {
		text-align: center;
	}
}
@media (max-width: 479px) {
	.angebot-accordion .elementor-accordion .elementor-tab-title .elementor-accordion-icon {
		margin-bottom: 10px;
	}
	.angebot-accordion .elementor-accordion-item .elementor-tab-title .elementor-accordion-icon span {
		width: 14px;
		height: 14px;
		padding: 2px 3px;
	}
	.angebot-accordion .elementor-accordion-item .elementor-tab-content table tr > th,
	.angebot-accordion .elementor-accordion-item .elementor-tab-content table tr > td {
		max-width: 55px;
		padding-right: 8px;
	}
	.angebot-accordion .elementor-accordion-item .elementor-tab-content table tr > th:first-child,
	.angebot-accordion .elementor-accordion-item .elementor-tab-content table tr > td:first-child {
		max-width: 106px;
		padding-right: 10px;
	}
}
@media (max-width: 379px) {
	#store-detail .container {
		padding: 0 28px;
	}
}
@media (max-width: 368px) {
	.wrap-hero-banner {
		padding-left: 12px;
	}
}

/*** 404 Page **/

.page-template-thank-you footer {
	display: none;
}
.error404 footer,
.error404 header {
	display: none;
}
.content-404 {
	width: 100%;
	min-height: 100vh;
	display: flex;
	align-items: center;
	background-image: url("../images/404-bgr.png");
	background-repeat: no-repeat;
	background-position-y: 0px;
	background-size: contain;
}
.content-404 .wrap-404 {
	width: 100%;
	max-width: 1065px;
	margin: 0 auto;
	padding: 50px 58px;
}
.wrap-404 .title-404 {
	font-size: 200px;
	font-family: 'Mulish';
	font-style: initial;
	font-weight: 600;
	color: #0099B1;
	position: relative;
	text-align: center;
	margin: 0 auto;
	width: min-content;
	letter-spacing: 0.1em;
	line-height: normal;
}
.wrap-404 .title-404:before {
	content: '';
	width: 80px;
	height: 58px;
	background-image: url("../images/scissor_animation.gif");
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-65%,-55%) rotate(-90deg);
}
.wrap-404 .mess {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 30px;
}
.st-general-content .col-general p{
	margin-bottom: 23px;
}
@media (min-width: 768px){
	#site-main .st-banner-100vh {
		height: calc( 100vh - 123px );
		min-height: 778px;
	}
}
@media (max-width: 767px){
	#site-main .st-banner-100vh {
		min-height: calc( 100vh - 100px );
		height: max-content;
	}
	.content-404 {
		background-size: auto;
	}
	.wrap-404 .title-404 {
		font-size: 140px;
	}
	.wrap-404 .title-404:before {
		width: 52px;
		height: 42px;
		margin-top: 4px;
	}
	.wrap-404 .mess {
		line-height: 50px;
		padding-left: 5px;
		padding-right: 5px;
		margin-top: 14px;
		margin-bottom: 65px;
	}
	.wrap-404 .module-container {
		padding-left: 35px;
	}
}
@media (max-width: 410px){
	.wrap-404 .title-404 {
		font-size: 95px;
	}
	.wrap-404 .mess {
		line-height: 40px;
		padding-left: 0;
		padding-right: 0;
		font-size: 30px;
	}
	.wrap-404 .title-404:before {
		width: 40px;
		height: 33px;
	}
}
/*
@media (max-width: 368px){
	.btn-circle .btn-custom a {
		width: 90px;
		height: 90px;
		font-size: 10px;
		line-height: 14px;
	}
}*/

/** Page News **/
.archive-news .post-item {
	margin-bottom: 70px;
}
.archive-news .load-more {
	padding: 11px 17px;
	border: 1px solid #0099B1;
	border-radius: 30px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
	color: #0099B1;
}
.archive-news .load-more.loading {
	opacity: 0.7;
	pointer-events: none;
}
.archive-news .load-more:hover {
	background-color: #0099B1;
	color: #FFF;
	cursor: pointer;
}
.archive-news .load-more:before {
	content: url("../images/icon-loadmore-blue.svg");
	width: 20px;
	height: 20px;
	display: block;
	margin-right: 10px;
}
.archive-news .load-more:hover:before {
	content: url("../images/icon-loadmore-white.svg");
}
.archive-news .load-more.loading:before {
	-webkit-animation:spin 3s linear infinite;
	-moz-animation:spin 3s linear infinite;
	animation:spin 3s linear infinite;
}
@-moz-keyframes spin {
	100% { -moz-transform: rotate(360deg); } 
}
@-webkit-keyframes spin {
	100% { -webkit-transform: rotate(360deg); } 
}
@keyframes spin { 
	100% { 
		-webkit-transform: rotate(360deg); 
		transform:rotate(360deg); 
	}
}
.archive-news .load-more span {
	font-family: 'Mulish';
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.02em;
}
.wrap-single-banner {
	padding-left: 68px;
	padding-right: 68px;
}
.wrap-single-banner .content-banner .col-left {
	padding-top: 130px;
	padding-bottom: 98px;
	padding-left: 3px;
}
.wrap-single-banner .sg-heading {
	text-transform: uppercase;
	margin: 0 0 14px;
	color: #0099B1;
	letter-spacing: 0.1em;
}
.wrap-single-banner .sg-title{
	margin: 0 0 32px;
	word-break: break-word;
	letter-spacing: 0;
}
.wrap-single-banner .icon-logo {
	position: absolute;
	width: fit-content;
	bottom: 96px;
	left: calc( 100% - 188px);
	z-index: 1;
}
.wrap-single-banner .icon-logo img {
	display: block;
	width: 101px;
	height: 101px;
}
.wrap-single-banner .sg-image {
	width: 100%;
	height: 100%;
	position: relative;
	padding-bottom: 65px;
}
.sg-image svg {
	margin-top: 68px;
	margin-left: 38px;
}
@media (min-width: 768px){
	.wrap-single-banner .sg-title{
		font-size: 50px;
		line-height: 55px;
	}
}
@media (max-width: 1024px) {
	.sg-image svg {
		margin-left: 5px;
		width: 100%;
		height: 100%;
	}
	.wrap-single-banner .icon-logo {
		left: auto;
		right: -20px;
	}
}
@media (max-width: 767px) {
	.wrap-single-banner .sg-title {
		margin-bottom: 0;
		min-height: 100px;
	}
	.wrap-single-banner .content-banner .col-left {
		padding-top: 86px;
		padding-bottom: 0;
		padding-left: 0;
	}
	.wrap-single-banner .sg-heading {
		display: none;
	}
	.wrap-single-banner .sg-image {
		width: 100%;
		height: 100%;
		position: relative;
		display: flex;
		justify-content: center;
		margin-bottom: 56px;
		padding-bottom: 0;
	}
	.sg-image svg {
		margin-top: 23px;
		margin-left: 0px;
		width: 225px;
		height: 223px;
	}
	.wrap-single-banner .icon-logo {
		bottom: 92px;
		left: auto;
		right: -50px;
	}
}
@media (min-width: 480px) and (max-width: 767px){
	.wrap-single-banner .icon-logo {
		left: 50%;
		right: auto;
		transform: translateX(86px);
	}
}
@media (min-width: 380px) and (max-width: 405px){
	/*
	.single-news .btn-back-home.elementor-widget-button .elementor-button-wrapper {
		margin: 0 -15px;
	}*/
	.single-news .btn-back-home.elementor-widget-button a {
		width: max-content;
		left: 50%;
		transform: translateX(-50%);
		position: relative;
	}
}
@media (max-width: 368px) {
	.wrap-single-banner {
		padding-left: 12px;
	}
}

/** Page Contact **/
.banner-contact .content-banner .col-left {
	padding-top: 130px;
}

.form-contact .row-input >label,
.form-contact .cols .col > label {
	font-size: 15px;
	font-weight: 700;
	line-height: 24px;
	letter-spacing: 0.02em;
	display: block;
	width: 100%;
	margin-bottom: 17px;
}
.row-input span.req {
	color: #0099B1;
	display: inline-block;
	margin-left: 5px;
}
.form-contact .row-input:not(.cols) {
	width: calc( 50% - 8px );
}
.row-input.col2 {
	display: flex;
	justify-content: space-between;
}
.col2 .col {
	width: calc( 50% - 8px );
}
.row-input.col3 {
	display: flex;
	justify-content: space-between;
}
@media ( min-width: 768px ) {
	.col3 .col:nth-child(1) {
		width: calc( 50% - 8px );
	}
	.col3 .col:nth-child(2) {
		width: calc( 20% - 8px );
	}
	.col3 .col:nth-child(3) {
		width: calc( 30% - 8px );
	}
}
.form-contact .row-input.full-w{
	width: 100%;
}
.row-input.service-survey.show{
	display: block;
}
.row-input .mitt{
	width: 100%;
	background-color: rgb(125 131 134 / 10%);
	border-radius: 10px;
	overflow: hidden;
	padding: 15px 20px;
	border-bottom: none;
	max-height: 245px;
}
.row-input textarea::placeholder {
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0.02em;
	color: #7D8386;
}
.row-input.file {
	position: relative;
}
.row-input.file .upload-custom {
	display: inline-flex;
	align-items: center;
}
.row-input.file .upload-custom .icon-up {
	width: 55px;
	height: 55px;
	display: inline-block;
	background-color: #0099b1;
	background-image: url("../images/upload-file-icon.svg");
	background-repeat: no-repeat;
	background-size: inherit;
	background-position: center;
	border-radius: 50px;
	margin-right: 14px;
}
.row-input.file .upload-custom .file-name {
	font-size: 14px;
	line-height: 18px;
	font-weight: 800;
	color: #0099b1;
	text-transform: uppercase;
	letter-spacing: 0.06em;
}
.row-input.file .wpcf7-form-control-wrap{
	position: absolute;
	top: auto;
	bottom: 7px;
	left: 0;
	opacity: 0;
	z-index: 1;
	width: fit-content;
	height: 55px;
}
.row-input.file {
	padding-top: 17px;
}
.row-input.file >label {
	margin-bottom: 10px;
}
.row-input.file input {
	width: 100%;
	height: 100%;
}
.row-input.mitteilung {
	margin-top: 45px;
}
.row-input.mitteilung > label{
	margin-bottom: 12px;
}
.col-radio .wpcf7-radio .wpcf7-list-item {
	margin-left: 0;
	position: relative;
}
.col-radio .wpcf7-radio .wpcf7-list-item:not(:last-child) {
	margin: 0 33px 0 0;
}
.col-radio .wpcf7-radio .wpcf7-list-item input[type="radio"] {
	cursor: pointer;
}
.form-contact .row-input {
	margin-bottom: 35px;
}
.form-contact .row-input.col-radio {
	margin-bottom: 38px;
}
.form-contact .row-input.col-radio > label{
	margin-bottom: 13px;
}
.form-contact .row-input select{
	background-position-x: calc( 100% - 0px );
	background-position-y: 8px;
	padding-right: 20px;
}
.form-contact .btn-submit {
	display: flex;
	justify-content: center;
	margin-top: 90px;
}
.form-contact .btn-submit .wpcf7-form-control{
	font-size: 15px;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	padding: 12px 49px 13px;
}
.form-contact input[type=date], 
.form-contact input[type=email], 
.form-contact input[type=number], 
.form-contact input[type=password], 
.form-contact input[type=search], 
.form-contact input[type=tel], 
.form-contact input[type=text], 
.form-contact input[type=url], 
.form-contact select, 
.form-contact textarea {
	color: #0099B1;
}

.dropdown{
	position: relative;
}
.drop-list {
	display: none;
	width: 100%;
	background-color: #FFF;
	border-radius: 10px;
	box-shadow: 0px 0px 4px 1px rgb(0 0 0 / 15%);
	margin-top: 10px;
	overflow: hidden;
	position: absolute;
	left: 0;
	z-index: 3;
}
.drop-list ul {
	list-style: none;
	padding: 10px 0 10px 0;
	margin: 0;
}
.drop-list ul li {
	font-style: italic;
	line-height: 24px;
	margin-bottom: 1px;
	padding: 3px 10px 3px;
	cursor: pointer;
}
.drop-list ul li:hover {
	background-color: rgb(0 153 177 / 20%);
	color: #0099B1;
}
.drop-list p{
	margin-bottom: 0;
	background-color: #d0d0d0;
	text-align: left;
	font-weight: 700;
	padding: 3px 10px;
}
.dropdown .wpcf7-form-control-wrap{
	position: relative;
}
.dropdown .wpcf7-form-control-wrap input {
	padding-right: 30px;
}
.dropdown .wpcf7-form-control-wrap:after{
	content: '';
	background-image: url("../images/br_down.svg");
	display: block;
	width: 12px;
	height: 7px;
	position: absolute;
	z-index: -1;
	top: 2px;
	right: 0px;
}
.dropdown .dropbtn:after {
	content: '';
	background-image: url("../images/br_down.svg");
}
.dropdown.show .wpcf7-form-control-wrap:after{
	transform: rotate(180deg);
}
.dropdown.show .drop-list {
	display: block;
}
.row-input input[type="date"] {
	padding-top: 1px;
	padding-bottom: 1px;
}

@media (max-width: 767px){
	.banner-contact .content-banner .col-left {
		padding-top: 88px;
	}
	.heading-kontakt .elementor-heading-title {
		text-transform: capitalize;
	}
	.form-contact .row-input:not(.cols) {
		width: 100%;
	}
	.form-contact .row-input.col-radio {
		margin-bottom: 27px;
	}
	.col-radio .wpcf7-radio .wpcf7-list-item {
		margin-bottom: 20px;
	}
	.row-input.col3,
	.row-input.col2 {
		flex-wrap: wrap;
	}
	.form-contact .col3 .col,
	.col2 .col {
		width: 100%;
	}
	.form-contact .col3 .col:not(:last-child),
	.col2 .col:not(:last-child) {
		margin-bottom: 38px;
	}
	.form-contact .row-input >label,
	.form-contact .cols .col > label {
		margin-bottom: 11px;
	}
	.form-contact .row-input {
		margin-bottom: 48px;
	}
	#rd-anrede .wpcf7-list-item:not(:last-child) {
		margin: 0 35px 0 0;
	}
	.col-radio #rd-stelle .wpcf7-list-item,
	.col-radio #rd-anrede .wpcf7-list-item {
		margin-bottom: 20px;
	}
	.row-input.file {
		padding-top: 6px;
	}
	.form-contact .row-input.file >label {
		margin-bottom: 22px;
	}
	.row-input .mitt {
		max-height: 270px;
		padding: 20px 22px;
	}
	.form-contact .btn-submit {
		margin-top: 60px;
	}
	.form-contact .btn-submit .wpcf7-form-control {
		padding-left: 48px;
		padding-right: 48px;
		min-width: 162px;
	}
}

/**
** Page Jobs
**/
.form-contact.jobs .row-input.mitteilung {
	margin-top: 38px;
	margin-bottom: 10px;
}
.jobs .row-input.multiple {
	margin-bottom: 32px;
}
.jobs .col-wie {
	margin-bottom: 57px;
}
.form-contact.jobs .btn-submit {
	margin-top: 48px;
}
.form-contact.jobs .btn-submit .wpcf7-form-control {
	padding: 12px 56px 13px;
}
.row-input.file.multiple .wpcf7-form-control-wrap {
	position: unset;
	opacity: 1;
	z-index: 1;
}
.multiple .wpcf7-form-control-wrap .codedropz-upload-handler {
	border: none;
	border-radius: 0;
	margin-bottom: 0;
}
.multiple .codedropz-upload-wrapper:not(.show) h4 {
	display: none;
}
.multiple .codedropz-upload-container {
	padding: 0;
}
.multiple .codedropz-upload-container .codedropz-btn-wrap{
	padding: 0;
	width: fit-content;
	position: absolute;
	z-index: 2;
	top: -62px;
	left: 0;
	opacity: 0;
}
.multiple .codedropz-upload-inner{
	position: relative;
	overflow: visible;
	text-align: left;
}
.multiple .codedropz-upload-inner>span{
	display: none;
}
.multiple h4{
	font-size: 14px;
	font-weight: 700;
	line-height: 18px;
	letter-spacing: 0;
	margin: 0;
	padding-top: 20px;
	padding-bottom: 10px;
}
.multiple .file {
	padding-left: 3px;
}
.multiple .codedropz-upload-wrapper.show h4{
	display: block;
}
.dnd-upload-image,
.dnd-upload-details .name em,
.multiple .dnd-upload-counter {
	display: none;
}
.multiple .codedropz-btn-wrap{
	display: block;
	width: fit-content;
	min-width: 220px;
	height: 55px;
}
.multiple .codedropz-btn-wrap a{
	width: 100%;
	height: 100%;
	display: block;
}
.multiple .dnd-upload-status{
	padding: 0;
}
.multiple .dnd-upload-status .dnd-upload-details {
	width: 100%;
	margin-bottom: 10px;
	padding-left: 0px;
}
.multiple .dnd-upload-status .dnd-upload-details .name {
	color: #4A4A4A;
	padding: 5px 40px 5px 20px;
	display: block;
	border: 1px solid #E41D1D;
	border-radius: 4px;
}
.multiple .dnd-upload-status .dnd-upload-details .name > span {
	width: 100%;
	overflow: hidden;
	display: block;
	padding-right: 0;
}
.dnd-upload-status.complete .dnd-upload-details .name {
	border: 1px solid #0099B1;
}
.dnd-upload-status.in-progress .dnd-upload-details .name {
	border: 1px solid #E3E3E3;
}
.multiple .dnd-upload-status .dnd-upload-details .remove-file {
	position: absolute;
	right: 10px;
	top: 10px;
	opacity: 1!important;
}

.multiple .dnd-upload-details .has-error {
	color: #E41D1D;
	font-size: 10px;
	line-height: 18px;
	font-weight: 600;
	font-family: 'Mulish';
	display: block;
	margin-top: 4px;
}
.dnd-upload-status .dnd-upload-details .remove-file span:after{
	content: none!important;
}
.dnd-upload-status.complete .remove-file .dnd-icon-remove {
	background-image: url('../images/delete-bin-icon.svg');
}
.dnd-upload-status.error .remove-file .dnd-icon-remove {
	background-image: url('../images/delete-x-icon-red.svg');
}
.dnd-upload-status.in-progress .remove-file .dnd-icon-remove {
	background-image: url('../images/delete-x-icon-gray.svg');
}
.dnd-upload-status .remove-file .dnd-icon-remove {
	width: 16px;
	height: 16px;
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
}
.dnd-upload-status .remove-file .dnd-icon-remove.deleting {
	font-size: 0;
	opacity: 0.5;
	pointer-events: none;
	position: unset;
}
.multiple .dnd-upload-status .dnd-upload-details .dnd-progress-bar{
	/*display: none;*/
	height: 3px;
	border-radius: 10px;
	background-color: transparent;
	margin-top: -2px;
}
.multiple .dnd-upload-status.in-progress .dnd-upload-details .dnd-progress-bar{
	display: block;
}
.multiple .dnd-upload-status.error .dnd-upload-details .dnd-progress-bar,
.multiple .dnd-upload-status.complete .dnd-upload-details .dnd-progress-bar{
	display: none;
}
.multiple .dnd-upload-status .dnd-upload-details .dnd-progress-bar span {
	background: #0099B1;
	font-size: 0;
	text-align: left;
	line-height: 3px;
	width: 100%;
}
.multiple .codedropz-upload-wrapper .has-error-msg {
	font-size: 12px;
}
.row-input .wpcf7-checkbox .wpcf7-list-item {
	margin-left: 0;
	position: relative;
}
.row-input .wpcf7-checkbox .wpcf7-list-item label{
	display: flex;
	align-items: flex-start;
}
.row-input .wpcf7-checkbox input[type=checkbox] {
	min-width: 22px;
	height: 22px;
	margin-right: 12px;
	accent-color: #0099B1;
	position: relative;
	z-index: 2;
	opacity: 0;
}
.row-input .wpcf7-checkbox input[type=checkbox]:checked {
	opacity: 1;
	outline: none;
}
.row-input .wpcf7-checkbox .wpcf7-list-item:before {
	content: '';
	width: 22px;
	height: 22px;
	background-color: rgb(125 131 134 / 20%);
	position: absolute;
	left: 0;
	top: auto;
	z-index: 1;
	border-radius: 2px;
}
.row-input .wpcf7-checkbox .wpcf7-list-item-label {
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 0.02em;
	color: #000;
}
.subscribe .row-input .wpcf7-checkbox .wpcf7-list-item-label {
	color: #4a4a4a;
}
@media ( max-width: 767px ){
	.row-input .wpcf7-checkbox input[type=checkbox] {
		min-width: 28px;
		height: 28px;
	}
	.row-input .wpcf7-checkbox .wpcf7-list-item:before {
		width: 28px;
		height: 28px;
	}
	.form-contact.jobs .row-input.mitteilung {
		margin-bottom: 28px;
	}
}

/** Style Cookie**/

#cookie-notice .cookie-notice-container {
	width: calc( 100% - 134px);
	max-width: 1065px;
	min-width: auto;
	margin: 0;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 17px;
	box-shadow: 0px 0px 4px 1px rgb(0 0 0 / 15%);
	background-color: #FFF;
	border-radius: 20px;
	overflow: hidden;
}
#cookie-notice .cookie-notice-container {
	padding: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.cookie-notice-container .cn-text-container {
	text-align: left;
	font-size: 14px;
	line-height: 22px;
	font-family: 'Mulish';
	letter-spacing: 0;
	color: #4a4a4a;
	margin-bottom: 0;
	padding-right: 30px;
}
.cookie-notice-container .cn-text-container h3{
	font-family: 'Minion Pro';
	font-size: 24px;
	line-height: 24px;
	font-weight: 500;
	color: #0099b1;
	letter-spacing: 0;
	margin: 0 0 10px 0;
}
.cookie-notice-container .cn-text-container a{
	color: #4a4a4a;
	font-weight: 700;
	line-height: 22px;
	text-decoration: none;
}
.cookie-notice-container .cn-text-container a:hover {
	color: #0099b1;
}
#cn-close-notice {
	display: none;
}
.cookie-notice-container .cn-buttons-container {
	display: flex;
	justify-content: flex-end;
}
.cn-buttons-container .cn-button {
	padding: 2px 20px;
	min-width: 155px;
	font-size: 12px;
	line-height: 24px;
	font-family: 'Mulish';
	font-weight: 700;
	letter-spacing: 0.02em;
	border-radius: 30px;
	border: 1px solid;
	text-decoration: none;
}
#cn-accept-cookie {
	background-color: #0099B1;
	color: #FFF;
	border-color: #0099B1;
}
#cn-refuse-cookie {
	color: #0099B1;
	background-color: #FFF;
	border-color: #0099B1;
}
#cn-accept-cookie:hover {
	background-color: #FFF;
	color: #0099B1;
	border-color: #FFF;
}
#cn-refuse-cookie:hover {
	color: #FFF;
	background-color: #0099B1;
	border-color: #0099B1;
}
@media (max-width: 767px){
	#cookie-notice .cookie-notice-container {
		width: calc( 100% - 24px);
	}
}
@media (max-width: 480px){
	#cookie-notice .cookie-notice-container {
		flex-direction: column;
		flex-wrap: wrap;
	}
	.cookie-notice-container .cn-text-container {
		padding-right: 0;
	}
	.cookie-notice-container #cn-notice-text {
		margin-bottom: 20px;
	}
}

/** Geschenk Page**/

.geschenk-banner .content-banner .col-left {
	padding-top: 130px;
}
.geschenk-banner .content-banner h1.bn-title {
	word-break: break-word;
}
@media (max-width: 767.98px){
	.geschenk-banner .content-banner .col-left {
		padding-top: 88px;
	}
	.gift-card-options input#gc-item-qty{
		padding: 7px 0;
	}
	.gift-cards-details .gc-summary{
		padding: 20px 18px;
		margin-top: 32px;
		margin-bottom: 28px;
	}
	.gif-cards-wrapper h3 {
		font-size: 15px;
		line-height: 20px;
		letter-spacing: 0.02em;
	}
	.gc-line-label,
	.gift-cards-details .gc-summary .gc-line-item{
		font-size: 13px;
	}
	.gift-cards-details .gc-summary .gc-line-item{
		padding-bottom: 10px;
		padding-top: 17px;
	}
	.gif-cards-wrapper .gc-submit-form{
		display: flex;
	}
	.gif-cards-wrapper button.gc-btn-submit {
		width: 100%;
		max-width: 250px;
		margin: 0 auto;
	}

}